<?xml version="1.0"?>
<package format="2">
  <name>panda_motion</name>
  <version>0.0.1</version>
  <description>A python api to simplify moveit function</description>
  <maintainer email="lucas.joseph@inria.fr">Lucas Joseph</maintainer>
  <license>Apache 2.0</license>

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>rospy</exec_depend>
  <export>
  </export>

</package>
